@charset "UTF-8";
/* CSS Document */

body {font-family: "source-sans-pro",sans-serif; font-style: normal; font-weight: 400; -webkit-text-size-adjust: none;}

#page {display: block; overflow:hidden; background:#fff;}
.login-form {max-width: 700px;}

li.here {width: 220px;}
li.here ul {display:none; background: #fafafa;}
li.here ul li {padding-left:20px;}
li.here ul span.arrow {display:none;}

a.button.outline.backtotop {font-size: 12px; border-width: 2px; padding: 6px 15px;}

.general-form .combined {width: 50%; float: left;}

.blog.content-container img {
	border:none;
	margin:0;
}

.btn.delete {
  background:#ec7f7f;
  color:#fff;
  text-decoration:none;
  padding:5px 9px;
  float:right;
}

.bold {background:#f8f8f8; padding:20px 40px; margin:20px 0px;}
.billing-form .bold label {font-size:16px;}
.billing-form .bold .check label {margin-top:-2px;}
.billing-form input[type="text"].social_additional {width:80px; text-indent:0px; text-align:center;}
.billing-form select {padding: 10px 1px;
border: 1px solid #e5e5e5;
width: 98%;
margin-bottom: 5px;
font-size: 13px;
font-weight: 400;
font-family: "source-sans-pro", sans-serif;
font-style: normal;
text-indent: 10px;}

.content-container .billing-form h4 {font-family:"source-sans-pro",sans-serif; font-size:18px; font-weight:600px; padding:10px 0px 5px; color:#444;}

.tickets {position:relative; margin-top:10px;}
.tickets label, .tickets input {float:left;}
.tickets label {margin-left:20px;}


/* Header */

header {height: 100px; display:block; border-bottom:1px solid #eee; position:relative}
header figure.logo {padding: 28px 0 0 0}
header figure.logo img {width:400px;}
.links-header {margin:30px 0; padding: 0; list-style:none; float:right}
.links-header li {float:right; display:block; margin-left:20px;}
.links-header input {background: #eee; padding:12px 20px 6px 10px; border:0; font-family: "source-sans-pro",sans-serif; font-style: normal; font-weight: 400; font-size:15px; color:#8b97a1; line-height:15px; outline: none; min-width:240px;}

/* Menu */

.navigation {display: block; position:absolute; z-index:99999; width:100%; height:100px}
.navigation.pres {position: relative; border-bottom: 1px solid #eee;}
nav {display: block; width:100%;}
nav > ul {}
nav > ul > li {display: block; float:left; margin-right:20px;}
nav > ul > li > a {color:#475e76; font-size:19px; text-decoration:none; display:block; padding:40px 0px; -webkit-font-smoothing:antialiased;}
nav > ul > li > a:hover {color:#009adb;}
.modalities nav ul li {word-spacing: 3px;}

.menuactive {color:#009adb !important;}

nav ul ul {display: none}

nav > ul > li.parent:hover > a {color:#009adb;} 

nav > ul > li > ul {display: none; position:absolute; background:#fff; top:78px; left:auto; padding:30px 35px 30px 30px; margin:0; -moz-border-radius-bottomright: 5px;
-webkit-border-bottom-right-radius: 5px;
border-bottom-right-radius: 5px;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
border-bottom-left-radius: 5px; -webkit-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38);
-moz-box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38);
box-shadow: 0px 3px 10px -4px rgba(0,0,0,0.38); border-top:3px solid #65717b}

nav > ul > li > ul li {}
nav > ul > li > ul li a:before { 
    content: "";
    border-color: transparent #65717b;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -0.8em;
    top: 0.9em;
    position: relative;
}

nav > ul > li:hover > ul {display: block;}

nav > ul > li ul ul {padding:0; margin:0; display:block;}
nav ul ul li a {font-size:15px; color:#706d6d; -webkit-font-smoothing:antialiased; text-decoration:none; display:block; padding-left: 10px;   line-height: 14px; padding-bottom: 13px;border-top: 1px solid #eee; padding-top:2px;}
nav ul ul li a:hover, header nav ul ul li a.menuactive span, header nav ul ul li a.menuactive {color:#009adb !important;}
nav ul ul li a.menuactive.parent, header nav ul ul li a.menuactive.parent span {color:#666;}

.sectionheader span {color:#009adb; font-size:20px; margin:10px 0; font-family: "source-sans-pro",sans-serif; font-style: normal; font-weight: 300; display:block}

/* Home Page */

.banner {height:453px; margin-top:0px}
.banner figure {position: absolute; right:0; top:0px; width:657px; height:100%; z-index:500; display:block}
.banner figure img {width: 100%;}
.banner article {padding: 11% 0 0 0; position:absolute; left:0; z-index:700; display:block;}
.banner article h1 {font-size: 60px; color:#004891; line-height:70px; font-weight:300; -webkit-font-smoothing:antialiased;}
.banner article p {font-weight:600; font-size:17px; color:#009adb; -webkit-font-smoothing:antialiased; margin:20px 10px 10px;}
.banner article p.caption {font-weight:400;margin-top:0px;line-height:22px;}

.feature-home {background:#e8ecef; margin-top:0px; display:block; padding:50px 0; -webkit-font-smoothing:antialiased; }
#conference-banner {position: relative; display:block;}
#conference-banner figure {float:none; display:block; width:100%}
#conference-banner article {float:right; display:block; width:37.1%}
#conference-banner article > div {padding: 0px 0px 0 50px}

.feature-home h1 {font-size: 40px; font-weight:300; color:#65717b; margin-bottom:10px;}
.feature-home h2 {color:#0098d9; font-size:24px; font-weight:600}
.feature-home h3 {color:#65717b; font-size:24px; font-weight:400}
.feature-home p {margin: 7px 0; padding:7px 0; font-size:17px; color:#65717b; line-height:23px;}
.feature-home a {color:#65717b;}

/* General Content */

.content-container {display: block; background:#fff; position:relative; min-height:470px;}

.content-container .left-col {float:left; display:block; width:62.8%; border-right: 1px solid #eee;}
.content-container .right-col {float:left; display:block; width:37%; border-left: 1px solid #eee; margin-left:-1px}

.content-container .left-col.home {float:left; display:block; width:62.9%; border-right: none !important;}
.content-container .right-col.home {float:left; display:block; width:37.1%; background:url(../img/sdw.gif) left top no-repeat !important; border-left:none;}

.content-container .left-col-2 {float:left; display:block; width:49.9%; border-right: 1px solid #eee;}
.content-container .right-col-2 {float:left; display:block; width:49.9%; border-left: 1px solid #eee; margin-left:-1px}


.content-container.members aside {padding: 35px 0; display:block}
.content-container.members aside h3 {color:#009adb !important;}
.content-container.members aside ul {margin: 0; padding:0} 
.content-container.members aside ul li a {font-size:15px; color:#706d6d; -webkit-font-smoothing:antialiased; text-decoration:none; display:block; padding: 15px 0;  line-height: 14px; border-top: 1px solid #eee; }
.content-container.members article {padding: 30px 50px;}
.content-container.members aside ul li a:hover {color:#009adb}
.content-container.members .logout {margin-bottom: 20px;}


.content-container .left-col article, .content-container .left-col-2 article  {padding: 50px 60px 50px 0;}
.content-container .right-col article, .content-container .right-col-2 article {padding: 60px 50px 50px 80px;}

.content-container .wide article {padding: 50px 0;}
.content-container .wide article img {margin: -20px 0 30px 0}


.content-container table {width:100%; -webkit-font-smoothing:antialiased;}
.content-container table td {padding: 7px; border-bottom:1px solid #eee; font-size:15px; color:#706d6d; vertical-align:middle;}
.content-container table h3 {background:#eee;   margin: -7px; padding: 10px; display:block}

.content-container table.border td {border-bottom:1px solid #eee; border-right:1px solid #eee;}
.content-container table.border td:first-child {border-left:1px solid #eee;}
.content-container table.border tr:first-child td {border-top:1px solid #eee;}

.content-container p {font-size: 15px; line-height:24px; color:#706d6d; margin:5px 0; padding:5px 0; -webkit-font-smoothing:antialiased;}
.content-container ul {margin: 15px 20px; list-style:none}
.content-container ul.horizontal li {display:inline-block; margin-right:80px;}
.content-container .pres li {font-size: 15px; line-height:24px; color:#706d6d; margin:0; padding:0; -webkit-font-smoothing:antialiased;}
.content-container .pres li:before { content: "";
    border-color: transparent #65717b;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -0.8em;
    top: 1.1em;
    position: relative;}
		.content-container .pres li ul li:before {
    content: "•";
    color: transparent #65717b;
		border:none;
    display: block;
    height: 0;
    width: 0;
    left: -0.8em;
    top: 0px;
    position: relative;
}
.content-container p a, .content-container table a, .pres ul li a {color:#789dad;}
.content-container p a.link, .content-container p.link a {color:#009adb; text-decoration:none; display:inline-block; padding: 0 0 0 12px; }
.link:before { 
    content: "";
    border-color: transparent #009adb;
    border-style: solid;
    border-width: 0.35em 0 0.35em 0.45em;
    display: block;
    height: 0;
    width: 0;
    left: -0.8em;
    top: 1.1em;
    position: relative;
}

.content-container .home ul {margin: 0; padding:0;}
.home img {margin: 0 !important; width:95% !important}

.content-container h1 {font-size: 30px; color:#009adb; font-weight:300; -webkit-font-smoothing:antialiased; margin:15px 0}
.content-container h1 a {    color: #009adb;}
.content-container h2 {font-size: 18px; font-weight:600; color:#004891; margin:15px 0 0 0; -webkit-font-smoothing:antialiased;}
.content-container h3 {font-size: 18px; color:#65717b; font-weight:400; -webkit-font-smoothing:antialiased; margin:15px 0}
.content-container h4 {font-size: 16px; margin-bottom: -10px; font-weight: 700; color: #706d6d;}

.content-container hr {width: 120px; display:block; border:0; height:3px; background:#cce5ef; margin:25px 0; text-align:left;}
.content-container img {border: 7px solid #e8ecef; display:inline-block; margin:35px 0}

.right-col.pres img {margin: 15px 0;}
.right-col.pres h2 {margin: 35px 0 0 0}

.page-title {background:#65717b; padding:30px 0; color:#fff; font-size:40px; font-weight:300; -webkit-font-smoothing:antialiased;}

.pres table {border: 0;}
.tick img {width: 30px; margin:0 !important; padding:0; border:0 !important}
.tick p {margin: 0; padding:0;}

.sponsor {display: block; border-top: 1px solid #eee; padding:30px 0 0 0; margin:30px 0 0 0}
.sponsor img {border:none; margin:0 !important; display:block}
.sponsor h4 {font-size: 15px; color:#009adb; font-weight:700; -webkit-font-smoothing:antialiased; text-transform:uppercase; margin-bottom:15px; border-bottom:2px solid #009adb; display:inline-block}

/* Buttons */

.button {font-family: "source-sans-pro",sans-serif; font-style: normal;}

.button.arrow {background:#a0abb4; display:inline-block; color:#fff !important; font-weight:700; font-size:14px; text-transform:uppercase; text-decoration:none; padding:3px 15px 9px 25px; border-radius:5px; margin:5px 0; line-height:14px; border:0;}
.button.arrow:before {content: "";
  border-color: transparent #fff;
  border-style: solid;
  border-width: 0.35em 0 0.35em 0.45em;
  display: block;
  height: 0;
  width: 0;
  left: -0.7em;
  top: 0.8em;
  position: relative;}
  
.button.arrow:hover {background:#0098d9}

.button.outline, .fbsubmit {-webkit-font-smoothing:antialiased; border: 3px solid #8b97a1; display:inline-block; color:#8b97a1; font-weight:700; text-transform:uppercase; font-size:15px; padding:7px 25px; text-decoration:none; background:none}

.fbsubmit, .button-group .button {background:none; font-family: "source-sans-pro",sans-serif; font-style: normal; font-weight: 700; margin-top:20px; }
.logout {}

.button.outline:hover, .fbsubmit:hover {border-color:#0098d9; color:#0098d9}






/* New Training Programme Styles */

.modalities {background:#eee; padding:0px;}
.modalities nav > ul > li > ul {z-index:999;}

.side-menu ul li ul {display:none;background:#fafafa;}
.side-menu ul li ul li a {padding-left:30px !important;}
	
.arrow {display: inline; float: right; margin-top: -40px; padding: 10px; cursor:pointer;}





/* Footer */

.footer-container {display: block; background:#eee; padding:30px 0; color:#505355; font-size:15px; -webkit-font-smoothing:antialiased;}
.footer-container img {width: 212px; float:right; display:block; margin-bottom:10px; margin-top:5px;}
.footer-container strong {display: inline-block; margin-left:10px; font-weight:600;}
.footer-container a {color:inherit;}
.footer-container i {background: #29487d; padding: 5px 8px 4px; border-radius: 50%; color: #fff;}
.copyright {text-align:right; color:#505355; font-size:11px;}
.copyright a  {color:#505355; text-decoration:none}
.copyright figure {width: 100%; display:block}
.footer-container h3 {color:#11a1dd; font-weight:700; text-transform:uppercase; -webkit-font-smoothing:antialiased; font-size:15px; margin:15px 0 0 0}
.footer-container h3 span {color:#00387d}

.people td {padding: 30px 0 !important; border-top:1px solid #eee; border-bottom:none !important}
.people img {width: auto; margin:15px 0 !important; display:block}
.people .pic {min-width: 185px;}
.people .pic strong {color:#11a1dd; font-weight:600; font-size:18px;}
.people .pic em {font-size: 13px; color:#727272; font-style: normal; font-weight:400}


.general-form input, .general-form label {display: block;}
.general-form div.col-sm-12, .general-form div.col-sm-6 {margin: 0 0 15px 0}
.general-form label, .checkbox label {font-size:15px; font-weight:400 !important; color:#706d6d; padding:5px 0;   -webkit-font-smoothing: antialiased;}
.general-form label span, .checkbox label span, .general-form h5 span  {color:red !important;}
.general-form input[type="text"], .general-form select, .general-form textarea {padding: 10px; border: 1px solid #e5e5e5; width:96%; margin-bottom:5px; font-size:14px; font-family: "source-sans-pro",sans-serif; font-style: normal; font-weight: 400; }
.general-form textarea {height: 120px; width:96%}
.general-form .long {width:99%;}
input.validation, select.validation, textarea.validation  {border:solid 1px #FF2D87 !important; background:#F1E7E7;}
.validation label{color:#FF2D87;}
.general-form span.text {display: block; font-size:13px;}
textarea:focus, input:focus{
    outline: 0;
}
.checkbox label {display: block; float:left; margin:-2px 0 0 10px}
.checkbox input {float:left; width:auto}
.general-form select {width: auto;}
.general-form input[type="number"] {max-width: 50px;}

.post {padding: 40px 0; border-bottom: 1px solid #eee; margin-right:60px;}
.blog-title h2 {font-size: 14px; text-transform:uppercase; padding:0; margin:0}
.blog-title h1 {padding:0; margin:0 0 7px 0}
.post-date {font-weight:700; color: #65717b; text-transform:uppercase; font-size:12px;}
.post-button {background: none; -webkit-font-smoothing: antialiased;
    border: 2px solid #8b97a1;
    display: inline-block;
    color: #8b97a1;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 13px;
    padding: 7px 25px;
    text-decoration: none; margin:20px 0
   }
   
.post-button:hover {border-color:#009adb; color:#009adb}
.comments-amount {display: block; margin:30px 0 0 0; } 
.comments-amount a {color:#009adb; text-decoration:none; font-size:17px;}  

.widget {
    width: 250px;
    margin-right: 0;
    float: none;
    margin-bottom: 30px;
    padding: 30px;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(34,34,34,0.1);
	margin-top:40px;
}

.widget h2 {
    font-family: Raleway;
    font-size: 16px;
    font-weight: 700;
    font-style: normal;
    line-height: 1.25;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;
    display: block;
    margin-top: -40px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden; background:#fff; color:#009adb
}

.widget ul {margin: 30px 0 0 10px; padding:0}
.widget li {font-size: 19px; line-height:30px;     -webkit-font-smoothing: antialiased;}
.widget li a {color: #789dad; text-decoration:none}
.widget li a:hover {color:#009adb}

.message {color:#009adb; border:1px solid #009adb; padding:8px; display:block; width:96.5%; margin:20px 0}
.message p {padding:0; margin:0; color:#009adb; }

.member-comment {background:#e8ecef; padding:20px; width:94%; margin-bottom:5px; display:block}
.name {font-size: 15px; color:#777;}
.name i {color:#777; margin-right:5px;}
.comment-made {font-size: 15px; line-height:20px;     -webkit-font-smoothing: antialiased;     color: #706d6d; font-style: italic}


/* Membership Form */

.membership input[type="text"] {
	width:100%;
}
.check {
	clear:both;
}
.check input {
	float:left;
}
.check label {
	float:left;
	margin-left:10px;
	margin-top:-5px;
}
.membership .submit {
	margin-top:20px;
}
input[type="file"] {
    font-family: "source-sans-pro",sans-serif;
}
.totals h2 {
	float:left; 
}
.totals h3 {
	float:right;
}
.totals .right input, .totals .right label {
	display:inline-block;
	padding:0px;
	margin-left:15px;
}
.pay {
	margin-top:15px;
}

.membership .highlight-form-field input{border:1px solid red;}
.membership .highlight-form-field input[type="radio"], .membership .highlight-form-field input[type="checkbox"]{outline:1px solid red;}
.membership .highlight-form-field input[type="radio"]+label, .membership .highlight-form-field input[type="checkbox"]+label{color:red;}
/* Mobile Menu */

a.menu-icon {color:#004A8F !important; position:absolute; right:14px; font-size:35px; top:20px; display:none; z-index:999999; background:#ddd; padding: 10px 20px;}
.mm-menu > ul > li > a {}

input[type="file"] {
    display: block;
}
.fileinput-button input {
  position: absolute;
  top: 0;
  right: 0;
  margin: 0;
  opacity: 0;
  filter: alpha(opacity=0);
  transform: translate(-300px, 0) scale(4);
  direction: ltr;
  cursor: pointer;
}
.btn-primary {
  color: #8B97A1;
  border: 3px solid #8B97A1;
  margin: 0 5px;
	display: inline-block;
  background: none;
  text-decoration: none;
  border-radius: 0px;
  outline: none;
	font-weight: 700;
  text-transform: uppercase;
  font-size: 15px;
  padding: 7px 25px;
}
.btn-primary:hover {
		border-color: #0098d9;
    color: #0098d9;
}
.fileinput-button {
    position: relative;
    overflow: hidden;
}

.content-container a {
	color:inherit;
}

.content-container .pres .nav-tabs {
  position:relative;
  display:block;
  margin:15px 0px 0px;
  width:100%;
  border-bottom:1px solid #abc;
}
.content-container .pres .nav-tabs li {
  display:inline-block;
  list-style:none;
  padding:10px 20px;
  margin-bottom:-1px;
  margin-right:-2px;
}
.content-container .pres .nav-tabs li.active {
  border:1px solid #abc;
  border-top:2px solid #009adb;
  border-bottom:1px solid #fff;
  color:#009adb;
  font-weight:700;
}
.content-container .pres .nav-tabs li::before {
  display:none;
}
.content-container .pres .nav-tabs li a {
  color:inherit;
  text-decoration:none;
}
.content-container .pres .nav-tabs li.parent {
  position:relative;
}
.content-container .pres .nav-tabs li > ul {
  display:none;
  position:absolute;
  background:#fff;
  top:30px;
  right:0px;
}
.content-container .pres .nav-tabs li > ul > li {
  background:#fff;
  width:100%;
}
.content-container .pres .nav-tabs li > ul > li.active {
  border:none;
}
.content-container .pres .nav-tabs li:hover > ul {
  display:block;
}

.table.log {
  margin-bottom:10px; 
}
.table.log th {
  background:rgba(0, 152, 217, 0.5);
  text-align:left;
  padding:10px 10px;
  color:#fff;
  font-size:16px;
}
.table.log .secondary {
  font-weight:700;
  background:#fff;
}
.table.log tbody td {
  background:#fff;
}
.table.log tbody td label {
  display:block;
  margin-bottom:5px;
}
.table.log tbody td input {
  appearance:none;
  -webkit-appearance:none;
  width:auto;
  padding:8px 10px;
  background:#fff;
  border:1px solid #ccc;
  font-family:"source-sans-pro",sans-serif;
  font-size:15px;
  line-height:1;
}
.table.procedural.log tbody td input {
  width:140px;
}
.table.procedural.log .date {
  width:80px !important;
}
.table.procedural.log .id {
  width:20px !important;
}
.table.log tbody td input.credit {
  max-width:30px; 
}
.table.log tfoot td { 
  background:rgba(0, 152, 217, 0.5);
  text-align:left;
  padding:10px 10px;
  color:#fff;
  font-size:14px;
  font-weight:normal;
}
.table.log tr.head td {
  padding:30px 7px;
}
.table.log tr.foot td {
  background:#f7f7f7;
}
.table.log tr.foot td:last-child {
  text-align:right;
}
.table.log.orange th {
  background:rgba(255, 102, 0, 0.6);
}
.table.log.purple th {
  background:rgba(62, 60, 217, 0.5)
}
.table.log.green th {
  background:rgba(0, 187, 50, 0.5);
}
.table.log.grey th {
  background:rgba(0, 0, 0, 0.5);
}
.table.log.yellow th {
  background:rgba(255, 234, 135, 1);
}
.table.log.pink th {
  background:rgba(255, 61, 129, 0.8);
}
.table.log.red th {
  background:rgba(255, 135, 135, 0.5);
}
.table.log.cyan th {
  background:rgba(55, 226, 200, 0.7);
}

.table.log tr.blue td {
  background:rgba(0, 152, 217, 0.4);
  border-bottom:2px solid #fff;
  color:#fff;
}
.table.log tr.purple:first-child td {
  border-top:2px solid #fff;
}
.table.log tr.orange td {
  background:rgba(255, 102, 0, 0.5);
  border-bottom:2px solid #fff;
  color:#fff;
}
.table.log tr.purple td {
  background:rgba(62, 60, 217, 0.5);
  border-bottom:2px solid #fff;
  color:#fff;
}
.table.log tr.green td {
  background:rgba(0, 187, 50, 0.5);
  border-bottom:2px solid #fff;
  color:#fff;
}
.table.log tr.grey td {
  background:rgba(0, 0, 0, 0.5);
  border-bottom:2px solid #fff;
  color:#fff;
}
.table.log tr.yellow td {
  background:rgba(255, 234, 135, 1);
  border-bottom:2px solid #fff;
  color:#fff;
}
.table.log tr.pink td {
  background:rgba(255, 61, 129, 0.7);
  border-bottom:2px solid #fff;
  color:#fff;
}
.table.log tr.red td {
  background:rgba(255, 135, 135, 0.4);
  border-bottom:2px solid #fff;
  color:#fff;
}
.table.log tr.cyan td {
  background:rgba(55, 226, 200, 0.6);
  border-bottom:2px solid #fff;
  color:#fff;
}

.table.log .btn-primary {
  color:#fff;
  border:3px solid #fff;
  min-width:200px;
}
.btn-primary.save {
  margin-bottom:30px;
  float:right;
}

#systemMessage {
  font-family:'source-sans-pro';
  font-size:30px;
  line-height:1;
}
#systemMessage.highlight_message {
  margin-bottom:30px;
}

@media screen and (max-width:1600px) and (min-width:1470px) {
	nav > ul > li > a {padding:20px 0px;}
	.page-title {padding:10px 0px;}
	nav > ul > li > ul {top:50px;}
	.navigation {height:auto;}
}

@media screen and (max-width:1470px) {
	.modalities nav > ul > li > a {font-size:17px;}
}

@media screen and (min-width: 1280px) and (max-width: 1380px) {
nav > ul > li {margin-right:20px;}
.modalities nav > ul > li > a {font-size:15px;}
.banner figure {right:-50px; }
#conference-banner figure {float:left; display:block; width:55%}
#conference-banner article {float:right; display:block; width:45%}
}

@media screen and (max-width:1280px) and (min-width:1000px) {
	.modalities nav > ul > li > a {font-size:13px;}
}

@media screen and (max-width:1050px) {
a.menu-icon {display:block !important;}
nav.main:not(.mm-menu) {display: none;}
.navigation {height:0px;}
nav ul li {float:none;}
nav ul li a {color:#11A2DD;}
.wrapper {z-index:inherit;}
.tabs nav {position:relative;}

.modalities nav > ul > li > a {padding:10px 0px;}
.modalities nav > ul > li:first-child > a {padding-top:20px;}
.modalities nav > ul > li:last-child > a {padding-bottom:20px;}
}

@media all and (max-width:1050px) and (min-width:900px) {
	a.menu-icon {top:120px;}
}

@media screen and (min-width: 1000px) and (max-width: 1500px) {
.wrapper {width: 93%;}

}

@media screen and (min-width: 200px) and (max-width: 899px) {
.wrapper {width: 93%}
.banner {height: auto}
.banner article {position: relative;}
.banner figure {position:relative; width:100%}
.banner figure img {width: 100%}
#conference-banner {display: block !important;}
#conference-banner figure {float:none; width:100% ;}
#conference-banner > div {width: 100% !important}
#conference-banner article {float:none; width:100% !important;}
.tabs nav a {width: 100%; min-width:100% !important}
.tabs {margin: 0}
.tabs nav ul {width:100%}
.tabs nav ul li {width: 50%}
.tabs nav ul li a {padding: 20px 0; font-size:16px;}
#conference-banner article > div {padding: 30px 0; text-align:center}
.feature-home h1 {font-size: 32px;}
.feature-home {padding: 40px 0 0 0}
.banner article h1 {font-size: 36px; line-height:36px;}
header figure.logo img {width: 60%;}
.links-header {float:none; display:block}
.links-header li {float:none; margin:0 0 15px 0}
.links-header li input {width: 95%; margin-top:10px;}
header {height: auto}
header figure.logo {float:none}
.content-container .left-col {float:none; width:100%;}
.content-container .right-col {float:none; width:100%; background:none}
.content-container .left-col article {padding: 20px 0 0 0}
.content-container .right-col article {padding: 0 0 30px 0}
.content-container .right-col img {width: 95%}
.copyright {text-align:center; float:none !important}
.copyright img {margin: 15px auto !important; float:none;}
.footer-container article {text-align: center}
.content-container .right-col.home, .content-container .left-col.home {float:none; width:100%; background:none !important;} 
.content-container .left-col, .content-container .right-col {border:none;}
.navigation.pres {display:none;}

td {display:block;}
.content-container .wide article img {margin: 0 !important;}
.sponsor {display: none;}
.content-container .left-col-2 {width:100%;}
.content-container .right-col article, .content-container .right-col-2 article {padding:0px 0px 50px;}
.content-container .right-col-2 {width:100%; border:none;}
.content-container .left-col-2 {border:none;}
.content-container .left-col article, .content-container .left-col-2 article {padding:50px 0px 0px;}
.inline td {display: inline !important;width: 45%;float: left;}
.content-container img {border:none;}
.content-container table {width:100% !important;}
.content-container table h3 {font-size:14px;}
a {color:#65717B;}

.content-container.members .logout {margin-bottom: 5px;}
}

@media screen and (min-width: 900px) and (max-width: 1080px) {
body {min-width:1000px}
.wrapper {width: 93%}
#conference-banner article > div {padding: 0px 30px;}
.feature-home h1 {font-size: 30px;}
nav > ul > li > a {font-size: 17px; }
nav > ul > li {margin-right: 20px;}
.navigation {background: #eee;}
.banner {margin-top: 100px}
}

@media screen and (max-width:450px) {
	.content-container.members article {padding: 0px 0px 30px; border: none !important;}
	.content-container.members aside {padding: 15px 0 35px;}
	.members .button {margin-bottom:2px !important;}
	.members .button.outline, .fbsubmit {font-size:13px; padding:7px 15px;}
}

.hide { display: none; }